Home / Forums / DynamiX Support / Revolution Slider requests purchase code

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • Marcio Gomes
    Participant

    Hello I’m using version 5.3 of the theme. In it came the version 5 of the Revolution Slider, but when trying to use it is requested purchase code.
    I can not use the basic tools to create slides. The version 4.6 of the revolution slider was the best for me, easier to use, but apparently it does not work with version 4.7 of wordpress anymore.

    What should I do?

    Hi @mardoro

    Revolution Slider should still work even without the purchase code. Can you please send over your site’s URL and login credentials so we can check on this further?

    Regards,

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.